Create Package
Create a new package with items.
A package groups products for checkout with billing cycle toggles.
At least one item is required, and at least one billing cycle must be enabled.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
account_id
Request
This endpoint expects an object.
name
Package name
description
Package description
is_active
Whether the package is active
allow_monthly
Allow monthly billing cycle
allow_annual
Allow annual billing cycle
default_billing_cycle
Default billing cycle when both are allowed
items
Package items (can be added after creation)
metadata
Optional metadata
Response
Successful Response
id
account_id
name
created_at
updated_at
description
is_active
allow_monthly
allow_annual
default_billing_cycle
items
deleted_at
Errors
422
Unprocessable Entity Error